TABLE.main {
	padding: 0;
	line-height: 0;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
	height : auto;
	ime-mode : auto;
	font-size : 12px;
	text-align : justify;
	margin-left : 30px;
	margin-right : 30px;
	margin-top : 5pt;
	color : Black;
}	
p.center {
	font-family: Arial, Helvetica, sans-serif;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
	height : auto;
	ime-mode : auto;
	font-size : 12px;
	text-align : center;
	margin-left : 30px;
	margin-right : 30px;
	margin-top : 5pt;
	color : Black;
}	

a:link {
font-family: Arial, Helvetica, sans-serif;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
	height : auto;
	ime-mode : auto;
	font-size : 12px;
	color : #787878;
	text-decoration: none;
}

a:visited {
font-family: Arial, Helvetica, sans-serif;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
	height : auto;
	ime-mode : auto;
	font-size : 12px;
	color : #787878;
	text-decoration: none;
}
a:active {
font-family: Arial, Helvetica, sans-serif;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
	height : auto;
	ime-mode : auto;
	font-size : 12px;
	color : #787878;
	text-decoration: none;
}a:hover {
font-family: Arial, Helvetica, sans-serif;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
	height : auto;
	ime-mode : auto;
	font-size : 12px;
	color : #ff0000;
	text-decoration: none;
}
